@charset "Shift_JIS";



/* 01.C */
/* ----------------------------------------------------- */

#main .box1 {
	width           :680px;
	margin   :25px 0px 30px 0px;
}

#main .box2 {
	width           :680px;
	margin-bottom   :30px;
}

#main .box3 {
	width           :680px;
}

#main h2 {
	margin-bottom   :20px;
}

#main .box1 h2 {
	margin-bottom   :10px;
}

#main .box2 dl {
	margin-bottom   :20px;
	border-bottom: 1px dotted #BEADA2;
}

#main .box2 dl.end {
	border-bottom: none;
}


#main .box2 dt {
	margin-bottom: 5px;
}

#main .box2 dd {
	margin: 0px 0px 15px 0px;
}


#main .box3 dd {
	margin: 0px;
}